﻿.tableclass
{
border:1px solid gray;
}

.LBBTable tr td ,.LBTable tr th
{
border-bottom:1px solid #ccc; font-size:12px;
}

.LBFTable tr td , .LBTable tr th
{
border:1px solid gray; font-size:12px;
}

span,div,table td
{
font-family:Arial,Verdana,Helvetica;
}

.HTitle{font-size:16px; font-weight:bold; line-height:14px; color:Maroon}
.HAddress{font-size:10px; color:Gray; line-height:10px;}
.DeliveryRemarks {font-size:12px !important;}
.FooterNotes{font-size:10px !important; color:Gray !important;}

#DivTopMenu ul a {
background-color: rgb(109, 105, 98);
}

.SelectedMenu {
background-color: rgb(250, 250, 250) !important;
border-top: 2px rgb(231, 231, 231) solid !important;
color: #333 !important;
}



.CommonTable td,.CommonTable th {padding: 1px 1px !important;}



/*------------------- Theatre Booking Styles ----------------------*/
body{ margin:0px; background-color:transparent !important;}

#OuterBookingDiv
{
width:100%;
margin:0px;
overflow-y:scroll;
}

.cssTheatreDiv
{
width: 99%;
/*background-color: rgb(216, 216, 216);*/
border: 1px solid #ccc;
margin: 5px
}

.cssRuler
{
bottom:0px; position:relative;
height:24px;
width:100%;
border-bottom:1px solid #ccc;
background-image: -ms-linear-gradient(top, #FFFFFF 20%, rgb(232, 233, 230) 80%);
background-image: -moz-linear-gradient(top, #FFFFFF 20%, rgb(232, 233, 230) 80%);
background-image: -o-linear-gradient(top, #FFFFFF 20%, rgb(232, 233, 230) 80%);
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, rgb(232, 233, 230)));
background-image: -webkit-linear-gradient(top, #FFFFFF 20%, rgb(232, 233, 230) 80%);
background-image: linear-gradient(top, #FFFFFF 20%, rgb(232, 233, 230) 80%);
}

table tr td {
width: 3.5%;
text-align: right;

}
table tr {
height: 28px;
}
table
{
height: 124px;
border-color:rgba(249, 9, 9, 0.11);
}
div.vertical-line{
height: 100%;
float: left;
border-left: 1px inset rgba(157, 158, 155, 0.7);
background-color: rgb(255, 115, 120);
background-image: -webkit-linear-gradient(top, rgba(253, 253, 253, 0.08) 20%, rgba(234, 101, 19, 0.32) 80%);
color: rgb(255, 255, 255);
font-weight: bold;
}
.cssXRuler
{
width: 100%;
float: left;

z-index: 0;
}

div.verticalXline{
position: relative;
float: left;
border-left: 1px solid rgba(249, 91, 91, 0.22);
height: 100%;
}

div.w24
{
width:3.5%;
cursor:pointer;
}
.RulerText
{
font-size:12px; padding:8px;
}

.EndCellff
{ height:15px;
width:2%;
float:right;
background-image: -ms-linear-gradient(top, #FADB3F 20%, rgb(240, 108, 12) 80%);
background-image: -moz-linear-gradient(top, #FADB3F 20%, rgb(240, 108, 12) 80%);
background-image: -o-linear-gradient(top, #FADB3F 20%, rgb(240, 108, 12) 80%);
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FADB3F), color-stop(1, rgb(240, 108, 12)));
background-image: -webkit-linear-gradient(top, #FADB3F 20%, rgb(240, 108, 12) 80%);
background-image: linear-gradient(top, #FADB3F 20%, rgb(240, 108, 12) 80%);

}

.EndXCell
{ height:100%;
width:2%;
float:right;
/*background-image: -ms-linear-gradient(top, #AACB0E 20%, rgb(110, 152, 9) 80%);
background-image: -moz-linear-gradient(top, #AACB0E 20%, rgb(110, 152, 9) 80%);
background-image: -o-linear-gradient(top, #AACB0E 20%, rgb(110, 152, 9) 80%);
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #AACB0E), color-stop(1, rgb(110, 152, 9)));
background-image: -webkit-linear-gradient(top, #AACB0E 20%, rgb(110, 152, 9) 80%);
background-image: linear-gradient(top, #AACB0E 20%, rgb(110, 152, 9) 80%);*/

}

.rotate {
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
transform: rotate(-90deg);

/* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
-webkit-transform-origin: 50% 50%;
-moz-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
-o-transform-origin: 50% 50%;
transform-origin: 50% 50%;

/* Should be unset in IE9+ I think. */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.THTitle
{
white-space: nowrap;
margin-top: 135px;
font-size: 13px;
font-weight: bold;
color: white;
text-transform: uppercase;
}

.cssTablesHolder
{
position: absolute;
width: 99%;
z-index: 10;
}
.cssTable
{
z-index: 10;
float: left;
height: 122px;
border: 1px solid rgba(204, 204, 204, 0.45);
width : 99.5%;
margin: 16px 0px 0px 0px;
background-image: -ms-linear-gradient(top, rgba(253, 253, 253, 0.08) 20%, rgba(110, 128, 75, 0.32) 80%);
background-image: -moz-linear-gradient(top, rgba(253, 253, 253, 0.08) 20%, rgba(110, 128, 75, 0.32) 80%);
background-image: -o-linear-gradient(top, rgba(253, 253, 253, 0.08) 20%, rgba(110, 128, 75, 0.32) 80%);
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, rgba(253, 253, 253, 0.08)), color-stop(1, rgba(110, 128, 75, 0.32)));
background-image: -webkit-linear-gradient(top, rgba(236, 239, 245, 0.08) 20%, rgb(249, 228, 225) 80%);
background-image: linear-gradient(top, rgba(253, 253, 253, 0.08) 20%, rgba(110, 128, 75, 0.32) 80%);
}

.cssTableName
{
text-transform: uppercase;
margin-top: -16px;
margin-bottom: 6px;
-webkit-transform: rotate(-90deg);
background-color: rgb(249, 132, 132);
display: inline-block;
padding: 4px 17px;
color:White;
/*border-radius: 0px 20px 0px 0px;*/
box-shadow: 3px 3px 7px rgba(86, 86, 86, 0.77);
font-size: 14px;
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, rgba(253, 253, 253, 0.08)), color-stop(1, rgba(110, 128, 75, 0.32)));
background-image: -webkit-linear-gradient(top, rgba(253, 253, 253, 0.08) 20%, rgba(110, 128, 75, 0.32) 80%);
background-image: linear-gradient(top, rgba(253, 253, 253, 0.08) 20%, rgb(250, 142, 142) 80%);
}

#divDictionary
{
position: absolute;
z-index: 1000;
overflow: auto;
background-color: white;
color: black;
left: 115px;
display: block;
min-width:100px;
max-width:330px;
max-height:150px;
display:none;

}

#divDictionary ul
{
list-style-type:none;
padding-left:8px;
padding-right:8px;
margin:0px;
}

#divDictionary ul li
{
/*white-space: nowrap;*/
border-bottom: 1px solid #E7E7E7;
}

#divDictionary ul li a
{
text-decoration:none;
color:Black;
outline:none;
display: block;
width:100%;

}

#divDictionary ul li a:focus,#divDictionary ul li a:hover
{
background-color:rgb(215, 238, 167);

}
.timedivision
{
width: 1px;
height: 100%;
position: absolute;
}

.cssReserved
{
height: 50px;
text-align: center;
background-color: rgba(219, 186, 53, 0.71);
background-image: -ms-linear-gradient(top, rgba(242, 237, 141, 0.55) 20%, rgba(219, 186, 53, 0.71) 80%);
background-image: -moz-linear-gradient(top, rgba(242, 237, 141, 0.55) 20%, rgba(219, 186, 53, 0.71) 80%);
background-image: -o-linear-gradient(top, rgba(242, 237, 141, 0.55) 20%, rgba(219, 186, 53, 0.71) 80%);
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, rgba(242, 237, 141, 0.55)), color-stop(1, rgba(219, 186, 53, 0.71)));
background-image: -webkit-linear-gradient(top, rgba(242, 237, 141, 0.55) 20%, rgba(219, 186, 53, 0.71) 80%);
background-image: linear-gradient(top, rgba(242, 237, 141, 0.55) 20%, rgba(219, 186, 53, 0.71) 80%);
padding: 0px;
position:absolute;
overflow:hidden;
}
.cssName
{
font-size: 12px;
font-weight: 900;
}
.cssGender
{
font-size: 11px;
}
.cssDate
{
font-size: 11px;
text-align: right;
font-weight: bold;
}
.cssSurgeryName
{
font-size: 10px;
text-align: left;
font-weight: bold;
background-color: rgba(247, 7, 44, 0.52);
color: white;
padding: 2px;


}
.cssBookStatus
{
background-color: #16B28E !important;
}
.cssOverflow-right
{
border-right:3px solid red;
}
.cssOverflow-left
{
border-left:3px solid red;
}
table.cssInnerData tbody tr td
{
line-height: 8px;
height: 11px;
white-space:nowrap;
}
.ICUTemperTextBox
{
width: 30px;
text-align: left;
font-size:11px;
background-color:rgba(236, 178, 178, 0.09);
border:none;
border-top:1px solid rgba(249, 9, 9, 0.43);
border-radius:0px;
text-transform: uppercase;
}

.ICUTextBox
{
width: 30px;
text-align: left;
font-size:11px;
background-color:rgba(236, 178, 178, 0.09);
border:none;
text-transform: uppercase;
}
.DateTextbox
{
width: 50%;
margin-top: 1%;
background-color: rgb(250, 234, 233);
}
.ICUExtremity
{
width: 30%;
float: left;
font-size:11px;
background-color:rgba(236, 178, 178, 0.09);
border:none;
}
.ICUExtremityRU
{
width: 30%;
float: left;
font-size:11px;
background-color:rgba(236, 178, 178, 0.09);
border:none;
border-left:1px solid rgba(249, 9, 9, 0.43);
}
.ICUExtremityLL
{
width: 30%;
float: left;
font-size:11px;
background-color:rgba(236, 178, 178, 0.09);
border:none;
border-top:1px solid rgba(249, 9, 9, 0.43);
}
.ICUExtremityRL
{
width: 30%;
float: left;
font-size:11px;
background-color:rgba(236, 178, 178, 0.09);
border:none;
border-top:1px solid rgba(249, 9, 9, 0.43);
border-left:1px solid rgba(249, 9, 9, 0.43);
}
.clsDrainSave
{
margin-right:50%;
}

.TextBoxHeight
{
height:100%;
}
.ClsSideTab
{
cursor:pointer;
}